<!DOCTYPE html>
<html>
    <head>
        <title>
            This is a webpage
        </title>
        <link rel="stylesheet" href="HTML&CSS_Tasks.css" type="text/css">
    </head>
    <body>
        <div>
            <a id="TOP">
                This is the top of the page.
            </a>
        </div>
        <a href="#BOTTOM">
            Click here to go to the bottom of the page.
        </a>
        <p>
             <div class = "name">
                <span id="V">
                    V
                </span> 
                <span id="E">
                    e
                </span>
                 <span id="S">
                     s
                </span> 
                <span id="second_E">
                    e
                </span>
                 <span id="L">
                     l
                 </span>
                <span id="K">
                     k
                </span> 
                <span id="A">
                    a
                </span>
             <br> 
             <br>
            </div>
            <div>
                <span id="one">
                    1
                </span>
                <span id="two">
                    2
                </span>
                <span id="three">
                    3
                </span>
                <span id="four">
                    4
                </span>
                <span id="five">
                    5
                </span>
                <span id="six">
                    6
                </span>
                <span id="seven">
                    7
                </span>
                <span id="eight">
                    8
                </span>
                <span id="nine">
                    9
                </span>
                <span id="ten">
                    10
                </span>
                <br>
                <br>
            </div>
            <div>
                When was this webpage created? Check page's title for the answer.
            </div>
        </p>
        <p>
            <span id="first_sentence">
                Lorem ipsum dolor sit amet consectetur adipisicing elit.
            </span>
            <span id="second_sentence">
                Cumque consequatur dolorem ipsum necessitatibus officiis, qui magnam odio repellat sunt, inventore culpa id similique quidem sint vel, nemo consectetur quae eum!
            </span>
            <span id="third_sentence"> 
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
            </span>
            <span id="forth_sentence"> 
                Voluptatibus aspernatur nesciunt quo sit consequatur aliquid autem necessitatibus, rerum delectus quidem voluptas magnam illum ratione quae eveniet nostrum vel iusto pariatur!
            </span>
            <br>
            <br>
            <br>
            <br>
        </p>
        <p>
            <h1>
                <u>
                    Guards!Guards!
                </u>
                <br>
            </h1>
            <h2>
                <u>
                  Terry Pratchet  
                </u>
                <br>
            </h2>
            The story follows a plot by a <u>secret</u> brotherhood, the <u><b><i>Unique </i></b>and <b><i>Supreme </i></b>Lodge</u> of the<u>Elucidated Brethren</u> of the 
            <u><b><i>Ebon  </i></b>Night</u>, to overthrow the  <u>Patrician</u>of <u>Ankh-Morpork</u> and install a puppet king, under the control of the <u><b><i>Supreme  </i></b>
             Grand Master</u> ( <u>Vetinari's</u> secretary, <u>Lupine Wonse</u>). Using a stolen magic book, they summon a dragon to strike fear into the people of  <u>Ankh-Morpork</u>.
            <br>
            Once a <b><i>suitable </i></b>state of terror and panic has been created, the  <u><b><i>Supreme /i></b>Grand Master</u> proposes to put forth an "heir" to the throne, who will slay the dragon and rid the city of tyranny. It is the task of the 
            <u><b><i>Night  </i></b>Watch</u>–  <u>Captain Vimes</u>, <u>Sergeant Colon</u>,  <u>Corporal Nobbs</u>, and new volunteer  <u>Carrot Ironfoundersson</u>– to stop them, with some help from the  
            <u>Librarian</u>of the  <u><b> <i>Unseen  </i></b>University</u>, an orangutan trying to get the stolen book back.
            <br>
            <br>
        </p>

        <p>
            <h3>
                Links
            </h3>
            <a href="https://www.google.com/">Opens google.com
            </a>
            <br>
            <a href="https://www.yahoo.com/">Opens yahoo.com
            </a>
            <p>
                <h3>
                    Links that open on new browser page
                </h3>
                <a href="https://gitlab.com/veselka.emilova/mytelerikacademyhistoryrepository" target = "blank">
                    Vesi's personal repo
                </a>
                <br>
                <a href="https://manganelo.com/" target = "blank">
                    Favorite Manga site
                </a>
                <br>
                <a href="https://www.youtube.com/channel/UC3XTzVzaHQEd30rQbuvCtTQ" target = "blank">
                    Last week Tonight
                </a>
            </p>
        </p>
        <p>
            <img id="awesome_bunny_img" src="img/awesome_bunny.jpg" alt="Awesome bunny">
            <br>
            <br>
            <div>
                <a href="http://google.com" target="blank">
                    <img src="img/gamer_bunnyjpg.jpg" alt="Gamer bunny" width="outo" height="200">
                </a>
                Link
            </div>
            <br>
            <br>
            <img src="img/sarcastic_bunny.jpg" alt="Sarcastic bunny" width="outo" height="200">
            <br>
            <br>
            <img src="img/zombie_bunny.jpg" alt="Zombie bunny" width="outo" height="200">
            <br>
            <br>
            <img src="img/noming_bunny.jpg" alt="Nomign scull bunny" width="200" height="200">
        </p>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
    </div>
    <a href="#TOP">
        Click here to go to the top of the page.
    </a>
        <div>
            <a id="BOTTOM">
                This is the bottom of the page.
            </a>
        </div>
    </body>
</html>